<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/safety.png" /></div>

    <section class="container">


      <h1 class="title center">Perceived Feeling of Safety</h1>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <h2 class="center">In Autonomous Driving</h2>

      <p>
      <ul>
        <li>Describes the passengers' perceived feeling of safety while riding in a fully autonomous vehicle. As
          passengers entrust their life to the autonomous vehicle in SAE level 5 autonomous driving, it is essential for
          them to feel safe.</li>
        <li>
          Studies have shown that when system autonomy increases, the user’s perceived feeling of safety decreases [1].
        </li>
        <li>Different feedback modalities can be used to increase the perceived feeling of safety - see <a
            href="feedback-modality-cards.html">Feedback Modality Cards</a>.</li>
      </ul>
      </p>

      <div class="divider"></div>

      <h2 class="center">Perceived Feeling of Safety Definition</h2>

      <ul>
        <li>
          Humans are loss-averse, which drives them to make choices that will prevent or reduce losses. Because it
          typically refers to a state of protection from harm that is both currently being experienced and anticipated
          for the future, safety perception is related to the motivation to avoid losses. [2]
        </li>
        <li>The perceived feeling safety is "a state in which a person’s most important needs are satisfied and it is
          expected that this state will remain stable.” [2, p.44]</li>
        <li>There is a direct connection between human needs and the perceived feeling of safety [2, 3].</li>
      </ul>



      <div class="divider"></div>


      <h2 class="center">Evaluating the Perceived Feeling of Safety</h2>


      <div class="row">
        <div class="column center">
          <a href="evaluation-safety.html" class="highlight">Quantitative Perceived Feeling of Safety Evaluation</a>
        </div>
      </div>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-understanding.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-control.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">[1] - Hewitt, Charlie, et al. "Assessing public perception of self-driving cars: The autonomous
        vehicle acceptance model." Proceedings of the 24th international conference on intelligent user interfaces.
        2019.</p>
      <p class="source">[2] - Eller, Eric, and Dieter Frey. "Psychological perspectives on perceived safety: Social
        factors of feeling safe." Perceived Safety . Springer, Cham, 2019. 43-60.</p>
      <p class="source">[3] - Baumeister, Roy F. "Need-to-belong theory." Handbook of theories of social psychology 2
        (2011): 121-140.</p>


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>